Skip to main content
GET
/
v4
/
booking-link
/
all
Get all booking links with scopes
curl --request GET \
  --url https://api.example.com/v4/booking-link/all \
  --header 'x-meetergo-api-user-id: <api-key>'
{
  "personalLinks": [
    {
      "link": "<string>",
      "meetingTypeId": "<string>",
      "fullName": "<string>",
      "picture": "<string>",
      "slug": "<string>",
      "title": "<string>",
      "id": "<string>",
      "email": "<string>"
    }
  ],
  "workspaceLinks": [
    {
      "workspaceId": "<string>",
      "meetingTypesLinks": [
        {
          "meetingTypeId": "<string>",
          "links": [
            {
              "userId": "<string>",
              "firstname": "<string>",
              "lastname": "<string>",
              "link": "<string>",
              "picture": "<string>"
            }
          ]
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.meetergo.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-meetergo-api-user-id
string
header
required

User ID to act as when using API Key authentication (required with API Key)

Query Parameters

domain
string
required
id
string
required

Response

Array of personal booking links

Array of workspace booking links